using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
public class HealthBar : MonoBehaviour {

	[SerializeField]Image image;

	// Use this for initialization
	void Start () {
		
	}
	
	public void SetBar(float percentage)
	{
		image.rectTransform.localScale = new Vector2(percentage, 1);
	}
}
